LABINVENT (Inventirap) - Evolution #3605
Finaliser le script d'installation (complet)
05/11/2016 10:51 pm - Etienne Pallier

Status: Fermé Start date: 05/11/2016
Priority: Normal Due date:

Assignee: Alexandre Cases % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 2.04 Spent time: 0.00 hour
Description

History

#1 - 05/13/2016 09:23 am - Alexandre Cases
- Target version changed from version 2.01 to version 2.03

Verifier et adapter pour le Idap et la table config

#2 - 05/27/2016 07:05 pm - Alexandre Cases
- Target version changed from version 2.03 to version 2.04

#3 - 06/01/2016 01:01 pm - Alexandre Cases

- Status changed from Nouveau to Fermé
- % Done changed from 0 to 100
